/*======= index.html =======*/
#page1 header {height:665px;}
#page1 .menu li a {padding:436px 0 39px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:418px; margin-right:70px;}
#page2 #content .col-2 {
	width:430px;
}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:700px; margin-right:70px;}
#page3 #content .col-2 {width:210px;}

#page3 #content .col-1 .col-1 {width:190px; margin-right:55px;}
#page3 #content .col-1 .col-2 {width:435px;}

#page3 #content .col-1 .col-2 .col-1 {width:198px; margin-right:37px;}
#page3 #content .col-1 .col-2 .col-2 {width:198px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:418px; margin-right:70px;}
#page4 #content .col-2 {width:430px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:418px; margin-right:70px;}
#page5 #content .col-2 {width:430px;}

/*======= index-5.html =======*/
#page6 #content .col-1 {width:418px; margin-right:70px;}
#page6 #content .col-2 {width:380px;}
